---
arch: aarch64
bootstrap: tiny
cloud: azure
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-aarch64-uefi-tiny-vm-azure
name: alpine-3.20.5-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T16:22:20.367073'
uploaded: '2025-01-08T16:35:35.518523'
signed: '2025-01-08T16:35:49.530604'
released: '2025-01-08T16:36:09.093242'
artifacts:
metadata_updated: '2025-01-08T16:36:09.093659'
